[RISOLTO] installazione firebird 2.5

Problemi con l'installazione di pacchetti

[RISOLTO] installazione firebird 2.5

Messaggioda regolo76 » 09/02/2018, 10:09

Ciao a tutti, metto le mani avanti e dichiaro di non essere espertissimo, ma in generale con le guide me la cavo...
Avrei bisogno di installare su Debian 9.3 la versione di firebird 2.5.
Ho cercato in rete ed ho trovato molte guide per Ubuntu ma che sembrano non compatibili con debian.
Se provo ad installare firebird-dev, mi indica la versione 3.0 che però non è quella di cui avrei bisogno.

Qualcuno saprebbe aiutarmi?
Grazie 1000

ps, ho scritto nella sezione installazione, ma ero indeciso se scrivere nella sezione repository... la richiesta dovrebbe comprendere entrambe le sezioni, credo :-)
Ultima modifica di regolo76 il 09/02/2018, 11:17, modificato 2 volte in totale.
regolo76
Newbie
Newbie
 
Messaggi: 2
Iscritto il: 09/02/2018, 10:00

Re: installazione firebird 2.5 [RISOLTO]

Messaggioda regolo76 » 09/02/2018, 11:00

Ciao a tutti, ho risolto il problema...
Per prima cosa ho scaricato il sorgente da:

Codice: Seleziona tutto
wget http://downloads.sourceforge.net/project/firebird/firebird-linux-amd64/2.5-Release/FirebirdSS-2.5.0.26074-0.amd64.tar.gz

tar -zxvf FirebirdSS-2.5.0.26074-0.amd64.tar.gz

cd FirebirdSS-2.5.0.26074-0.amd64/

./install.sh


Poi ho trovato i file di configurazione in:
/opt/firebird/*
ed i file di esecuzione in:
/opt/firebird/bin/*

Spero possa essere utile a qualcun'altro. ;)

ps. i servizi una volta installato firebird sono già attivi.
regolo76
Newbie
Newbie
 
Messaggi: 2
Iscritto il: 09/02/2018, 10:00


Torna a Installazione

Chi c’è in linea

Visitano il forum: Nessuno e 3 ospiti